-- Calendar Changes for 8 Ages of Peace
-- Modifies how the displayed date changes with turn number for all game speeds
-- Author: Olleus
-- DateCreated: 10/31/2017
--------------------------------------------------------------

DELETE FROM GameSpeed_Turns;

INSERT INTO GameSpeed_Turns
(GameSpeedType,	MonthIncrement, TurnsPerIncrement)
VALUES
("GAMESPEED_MARATHON",	300,	100),
("GAMESPEED_MARATHON",	180,	50),
("GAMESPEED_MARATHON",	96,		150),
("GAMESPEED_MARATHON",	60,		150),
("GAMESPEED_MARATHON",	36,		200),
("GAMESPEED_MARATHON",	12,		100),
("GAMESPEED_MARATHON",	4,		300),
("GAMESPEED_MARATHON",	2,		150),
("GAMESPEED_MARATHON",	1,		300),


("GAMESPEED_EPIC",		600,	53),
("GAMESPEED_EPIC",		300,	22),
("GAMESPEED_EPIC",		192,	78),
("GAMESPEED_EPIC",		120,	75),
("GAMESPEED_EPIC",		96,		38),
("GAMESPEED_EPIC",		60,		36),
("GAMESPEED_EPIC",		36,		73),
("GAMESPEED_EPIC",		8,		147),
("GAMESPEED_EPIC",		4,		78),
("GAMESPEED_EPIC",		2,		150),

("GAMESPEED_STANDARD",	960,	30),
("GAMESPEED_STANDARD",	480,	20),
("GAMESPEED_STANDARD",	300,	50),
("GAMESPEED_STANDARD",	180,	50),
("GAMESPEED_STANDARD",	120,	50),
("GAMESPEED_STANDARD",	48,		50),
("GAMESPEED_STANDARD",	12,		100),
("GAMESPEED_STANDARD",	6,		50),
("GAMESPEED_STANDARD",	3,		100),

("GAMESPEED_QUICK",		1440,	20),
("GAMESPEED_QUICK",		720,	13),
("GAMESPEED_QUICK",		480,	34),
("GAMESPEED_QUICK",		240,	34),
("GAMESPEED_QUICK",		180,	34),
("GAMESPEED_QUICK",		60,		32),
("GAMESPEED_QUICK",		24,		34),
("GAMESPEED_QUICK",		12,		34),
("GAMESPEED_QUICK",		9,		36),
("GAMESPEED_QUICK",		6,		62),

("GAMESPEED_ONLINE",	1920,	15),
("GAMESPEED_ONLINE",	960,	10),
("GAMESPEED_ONLINE",	600,	25),
("GAMESPEED_ONLINE",	360,	26),
("GAMESPEED_ONLINE",	240,	24),
("GAMESPEED_ONLINE",	96,		25),
("GAMESPEED_ONLINE",	24,		51),
("GAMESPEED_ONLINE",	12,		26),
("GAMESPEED_ONLINE",	3,		48);